h1.text-uppercase.mt-3.text-center = t('.title')
.row
  .col-8.mx-auto
    = flash_messages
  .col-10.mx-auto.mt-3
    table.table.text-center
      thead.thead-dark
        tr
          th[scope="col"]
            | Email
          th[scope="col"]
            | First name
          th[scope="col"]
            | Last name
          th[scope="col"]
            | Actions
      tbody
        - @users.each do |user|
          tr
            td
              = link_to user.email, user_path(user)
            td
              = user.first_name
            td
              = user.last_name
            td
              = link_to 'Edit', edit_user_path(user), class: "badge badge-pill badge-info mr-3"
              = link_to 'Destroy', user, method: :delete, data: { confirm: 'Are you sure?' }, class: "badge badge-pill badge-danger"
